thtd_hanadayousei_01 = class({})

LinkLuaModifier("modifier_hanadayousei_01", "abilities/ability_lua/modifier_hanadayousei_01", LUA_MODIFIER_MOTION_NONE)

function thtd_hanadayousei_01:GetIntrinsicModifierName()
    return "modifier_hanadayousei_01"
end